Subject: South America chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 12 Aug 2015 14:20:38 +0530 (IST)

Hello sir, 

South America chat. 

---------------------------------------------- 
Visitor 

13:56:02 
hi 
13:56:09 
are you in UK? 
Me 

13:56:15 

Welcome to SouthAmerica.travel ! 
13:56:18 

Hello, how may I help? 
Visitor 

13:56:22 
an travel agent? 
Me 

13:57:39 

Yes we in UK. 
Visitor 

13:57:50 
i want to apply visitor visas to South america 
Me 

13:58:29 

Would you like to have our contact number for UK ? 
Visitor 

13:58:53 
i see your phone number on website 
Me 

13:59:12 

Alright! 
13:59:57 

I will be glad to assist you in this. 
Visitor 

14:00:12 
thank you 
Me 

14:00:34 

You're welcome, may I please know your first and last name? 
Visitor 

14:01:11 
i am an travel agent in Vietnam 
14:01:41 
and i am looking for information to apply visitor visa to South America 
Me 

14:02:59 

One of our expert South America Travel specialists would love to help you, can I have your name and email address for them to contact you to provide you appropriate information on this. 
14:06:01 

Are we still connected ? 
Visitor 

14:06:10 
yes 
14:06:19 
my name is My Dao 
14:06:39 
my email is: [email-masked] 
14:02:45 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

14:06:43 
thank you very m,uch 
Me 

14:07:00 

You are most welcome. 
14:07:42 

Thank you for the information, It would be more helpful if you are able to provide your phone number. 
Visitor 

14:09:51 
my phone number: +84978180729 
Me 

14:10:06 

Thank you so much! 
Visitor 

14:10:17 
thank you 
14:10:36 
i do hope to receive your email soon 
Me 

14:10:56 

I will have one of our travel expert to contact you back with the appropriate information. 
14:11:26 

Yes, you will be contacted as soon as possible within 24 hours 
14:11:41 

Is there anything else I can help you with ? 
Visitor 

14:12:14 
nothing 
14:12:30 
I am looking forward to receive your information 
14:12:45 
thank you for your assistance 
Me 

14:12:54 

You're most welcome. 
14:13:15 

Thank you for choosing SouthAmerica.travel ! 
14:13:25 

Have blessed moments ahead! 
14:13:30 

Bye and take care. 
Visitor 

14:13:31 
tyhank you much 
14:13:38 
the same to you 
Me 

14:13:44 

Thank you. 
Visitor 

14:13:49 
bye 
1 second ago 
have a nice day 

-- 
Thanks and Regards 
Ravi Prakash Gupta